<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.samples">
    <module_version install_time="1415652899531" last="true" origin="installer" specification_version="1.26.1">
        <file crc="2189288612" name="config/Modules/org-netbeans-modules-php-samples.xml"/>
        <file crc="2529429160" name="modules/locale/org-netbeans-modules-php-samples_ja.jar"/>
        <file crc="3814379840" name="modules/locale/org-netbeans-modules-php-samples_pt_BR.jar"/>
        <file crc="3197554474" name="modules/locale/org-netbeans-modules-php-samples_ru.jar"/>
        <file crc="2395827906" name="modules/locale/org-netbeans-modules-php-samples_zh_CN.jar"/>
        <file crc="1428790455" name="modules/org-netbeans-modules-php-samples.jar"/>
    </module_version>
</module>
